/*
Theme Name: Caterware Child Theme
Theme URI: http://www.caterware.com.au
Author: GCW
Author URI: http://goldcoastwebsites.com.au
Version: 1.0
Description: 
Template: WCM010021
*/


@import url("../WCM010021/style.css");

h1,h2,h3,h4 {
	color: #000 !important;
	font-family: 'Open Sans', sans-serif !important;
}

.mega-menu ul li .sub a {
	color: #000 !important;
}

.menu-img {
	min-height: 105px;
}
.menu-img img {
    display: block;
    margin: 0 auto 8px;
}

.mega-menu ul li {
	display: inline !important;
	float: left !important;
	position: static !important;
}

.mega-menu > ul > li {
	display: inline-block !important;
	float: none !important;
}
.mega-menu ul li .sub li {
	display: inline-block !important;
	float: none !important;
}

.mega-menu ul li .sub-container {
	left: 0px !important;
	width: 1200px !important;
}

.mega-menu ul li .sub-container.non-mega li {
	width: 120px !important;
	text-align: center !important;
}

.mega-menu ul > li > a {
	font-size: 16px !important;
    font-weight: bold !important;
    padding: 8px 18px !important;
    color: #FFF !important;
}
.mega-menu ul > li > a:hover {	
	color: #fff !important;
}
.mega-menu ul > li {
	border-left: none !important;
}

.site-footer {
	background: #EEEEEE !important;
}
.footer-bottom {
	border-top: 1px solid #DDD !important;
	background: #EEEEEE !important;
}

#footer-widget-area {
	padding: 30px 0 !important;
}

.footer-widget h3.widget-title {
	color: #000 !important;
}

.footer a, .site-footer a, .site-footer {
	color: #666 !important;
}
.footer a:hover, .site-footer a:hover, .site-footer {
	color: #000 !important;
}

.gform_validation_container {
	display: none !important;
}

.gform_footer.top_label {
	margin-top: 10px !important;
}

.gform_footer input[type="submit"] {
	background:#FFF !important;
	color: #CC141F !important;
	border:2px solid #CC141F !important;
	border-radius: 3px !important;
}

.gform_fields input {
	width: 100% !important;
}

.page-id-6 .contact_wrapper {
	padding: 10px 20px;
}
.page-id-6 .contact_wrapper i {
	font-size: 20px !important;
	color: #000 !important;
}
.page-id-6 .contact_wrapper span {
	font-size: 20px !important;
	color: #000 !important;
}
.page-id-6 .contact_wrapper .phone {
	margin-top: 5px;
}

.category-toolbar {
	background: none !important;
}

.woocommerce.list-view .woocommerce-result-count, .woocommerce-page.list-view .woocommerce-result-count {
	text-align: left !important;
}

.page-title {
	background: none !important;
}

.widgets-footercontact .fa {
	color: #666;
}

.breadcrumb_last, .woocommerce .woocommerce-breadcrumb span, .woocommerce-page .woocommerce-breadcrumb span {
	color: #000 !important;
}

.site-info {
	color: #000 !important;
}

.page-title .entry-title-main {
	font-size: 26px !important;
	text-transform: none !important;
}

.desc {
	font-size: 17px;
}

.inner-container .fa {
	color: #CC141F !important;
}

.page-title .entry-title-main {
	font-weight: normal !important;
}

/* ==========================================================================
   Header CSS
   ========================================================================== */
*::-moz-selection {
    background: #000;  
	color:#fff;
}
body {
    color: #4a4d4f;
    font-family: 'Open Sans',Arial,Helvetica,sans-serif;   
	letter-spacing:0px;
}
button, input, select, textarea,input.qty{
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	border: 1px solid #dddddd;  
	letter-spacing: 0px;
}
a:active, a:hover, .post-navigation a:hover .fa {
    color: #2271b2;
}
.header-contactus .phone-content {
    background:url("images/megnor/call.png") no-repeat scroll 0 -27px;
}

.site-header-main{
	background: url('images/header-bg-1.jpg') no-repeat !important;
	background-size: cover !important;
}

.header .phone-number {
	margin-left: 20px;
}

.header-menu-links li {
	background: none !important;
}

.site-description {
	color: #C00 !important;
}
.navigation-menu{
	background: transparent !important;
}

.site-header{
	background: transparent !important;
}

.header-menu-links li {
    background: url("images/megnor/call.png") no-repeat scroll right 12px;   
    padding: 0 10px 0 0;
}
.mainbanner-wrapper{width:1200px;margin:0 auto;}
.home .slider-loading {
    background: #ffffff url("images/megnor/loading.gif") no-repeat scroll center center;
	height: 500px;   
}

.navigation .menu-home-inner{
    padding: 9px 8px !important;
    display: none !important;
}

.header-search{
	background: black !important;
}

.menu-bottom-inner{width:1200px;border-bottom:1px solid #E8E8E8; padding: 15px 0;overflow:hidden;margin:0 auto 22px;}
.site-header{border:none;}
.topbar-main{padding:12px 0; overflow: hidden;}
.topbar-outer { background-color: #000000 !important;vertical-align:top;}
.site-header-main{
	background:#1E5792;
	border-top:1px solid #053261;
	border-bottom:1px solid #ffffff;		   
	
	box-shadow:  0 0 0 1px #e8e8e8;
	-moz-box-shadow:  0 0 0 1px #e8e8e8;
	-webkit-box-shadow:  0 0 0 1px #e8e8e8;
}
.header_left{border:none;margin:0;}
.header-main{/*margin:30px auto;*/text-align:right;}
.header_login{padding:0;}
.phone-content.content { font-size: 18px;}
.topbar-main .fa,.topbar-main a, .header-menu-links li a,
.topbar-main, .contact-phone, .cal-us{color:#fff;}
.header_logout a{padding:0 8px;}
.header_logout a.logout{padding-right:0;}
.header-menu-links{padding:0;border:none;}
.header_logo {
    float: left;
    width: 100%;
    text-align: left;
}
.site-slogan {
    color: #CC141F !important;
    padding: 5px 0px;
    display: block;
    font-size: 21px;
    font-weight: bold;
    float: left;
    width: 100%;
    text-align: left;
}
.header-contactus {margin: 15px 0 0 0;}
.header_center{margin:0 0 0;}
.header_right{margin:25px 0 0 0 !important;}
.header-search{
	padding:7px;
	margin: 25px 25px 0 15px;
	border:none;
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	
	background: #256ab1; /* Old browsers */
	background: -moz-linear-gradient(top, #256ab1 0%, #1b588a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#256ab1), color-stop(100%,#1b588a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #256ab1 0%,#1b588a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #256ab1 0%,#1b588a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #256ab1 0%,#1b588a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #256ab1 0%,#1b588a 100%); /* W3C */
	
	box-shadow: 1px 1px 3px -1px #0a335e;
	-moz-box-shadow: 1px 1px 3px -1px #0a335e;
	-webkit-box-shadow: 1px 1px 3px -1px #0a335e;

}
.header-search input[type="text"], .header-search input[type="search"]{
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	width:320px;
	padding:5px 10px;
	margin: 0 8px 0 0;
}
.search-form .search-submit, .widget_product_search #searchsubmit, .header-search #searchform #searchsubmit, .header-search input[type="submit"],
.search-form .search-submit, .widget_product_search #searchsubmit:hover, .header-search #searchform #searchsubmit, .header-search input[type="submit"]:hover{
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	background-color:#FCE204 !important;
	background-image:  url("images/megnor/search.png");
	background-repeat: no-repeat;
	border:none;
	background-position:center;
}
.header_cart .shopping_cart .cart-contents{color: #124375;top:0;}
.header_cart .togg .widget.widget_shopping_cart{
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	top:45px;
}
.header_cart .togg{
	background: #fff205; /* Old browsers */
	background: -moz-linear-gradient(top, #fff205 0%, #fad603 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff205), color-stop(100%,#fad603)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff205 0%,#fad603 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff205 0%,#fad603 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff205 0%,#fad603 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff205 0%,#fad603 100%); /* W3C */
	
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	padding:0;
}

.header_cart .togg #shopping_cart {
    background-position: 8px -268px;
    padding: 10px 10px 10px 50px;  
}

.header_cart .togg #shopping_cart{	
   background:  url("images/megnor/sprite-wc.png") no-repeat scroll 13px -269px;
   
}
/* ==========================================================================
   Menu CSS
   ========================================================================== */


.navigation-menu{background: #1e5792 ;}
.mega-menu ul li a{padding: 4px 3px;}
.menu-menu-container{
	
}
.mega-menu ul > li{
	border-left: 1px solid #d6d6d6;
}


.mega-menu ul .sub li.mega-hdr li a ,.mega-menu ul li .sub-container.non-mega li a{
    background: none;
    font-size: 10px;
}
.mega-menu ul li li{border:none;}
.mega-menu li:hover > a, .mega-menu li.focus > a, .mega-menu .current_page_item > a ,.mega-menu ul li a{
    color: #000000;
}
.mega-menu ul li a:hover {
    color: #1e5792;
}
.mega-menu ul li .sub {
   box-shadow: 0 1px 7px -5px #a6a6a6;
	-moz-box-shadow: 0 1px 7px -5px #a6a6a6;
	-webkit-box-shadow: 0 1px 7px -5px #a6a6a6;  
    margin: 8px 0 0;    
}
.home-slider{
	width: 872px;
	float:left;
}
.homesubbaner{float:right;}

.homesubbaner .tm_banner {
    margin-bottom: 30px;
    overflow: hidden;
    position: relative;
}
.navigation .menu-home { float: left;}
.navigation .menu-home-inner {
    display: inline-block;
    padding: 15px 20px 12px;
}
.navigation .menu-home-inner::before {
    color: #ffffff;
    content: '\f015';
    font-family: "FontAwesome";
    font-size: 25px;
	color:#2271B2;
}
.mega-menu { display:inline-block;margin: 5px 0 0 0;}
.main-navigation { 
    text-align: left; 
	background: #000;	
	border-radius:5px 5px 0 0 ;
	-webkit-border-radius:5px 5px 0 0 ;
	-khtml-border-radius:5px 5px 0 0 ;
	-moz-border-radius:5px 5px 0 0 ;
}
/* ==========================================================================
   Main Banner CSS
   ========================================================================== */

.flex-control-paging li a {
    background: rgba(0, 0, 0, 0) url("images/megnor/banner-bullate.png") no-repeat scroll 0 0;
 
}
.flex-control-paging li a.flex-active,.flex-control-paging li a:hover{
    background: rgba(0, 0, 0, 0) url("images/megnor/banner-bullate.png") no-repeat scroll 0 -24px;
}
.flex-direction-nav li a.flex-prev {
    background: rgba(0, 0, 0, 0) url("images/megnor/button.png") no-repeat scroll 0 0;    
}
.flex-direction-nav li a.flex-next {
    background: rgba(0, 0, 0, 0) url("images/megnor/button.png") no-repeat scroll -48px 0;    
}

/* ==========================================================================
   Content CSS
   ========================================================================== */
.home .page-title {
	background: none !important;
}
.home .page-title h1 {
	font-size: 26px !important;
	text-transform: none !important;
}
.home-title {
	margin: 15px 0;
}
.home-slider {
	margin: 5px 0;
}
.menu-bottom-inner #category_link li{display:inline-block;list-style-type:none;vertical-align:top;}
.menu-bottom-inner #category_link li a{
	padding:0 20px;
	color:#888888;
	background:url("images/megnor/cat_pipe.png") left center no-repeat transparent;
}
.menu-bottom-inner #category_link li:first-child a{background:none;}
.menu-bottom-inner #category_link li a:hover{color:#2271b2;}

.menu-bottom-inner #category_link ul{  
	clear: none;   
    float: left;
    margin: 0;
}
.menu-cat-title {
    float: left;
	font-size:20px;
	text-transform:uppercase;
	font-weight:500;
	color:#1e5792;
	background:url("images/megnor/menu-cat-title.png") no-repeat right center;
	padding: 0 30px 0 0;
	margin:0;
}
.resp-tabs-list li{float:left;}
.resp-tabs-list li{
	background: #efefef; /* Old browsers */
	background: -moz-linear-gradient(top, #efefef 0%, #e7e7e7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#efefef), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #efefef 0%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #efefef 0%,#e7e7e7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #efefef 0%,#e7e7e7 100%); /* IE10+ */
	background: linear-gradient(to bottom, #efefef 0%,#e7e7e7 100%); /* W3C */
	margin:0 8px 0 0;
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    box-shadow: 0 1px 2px -1px #ffffff inset;
    color: #424243;
    float: left;
    font-size: 18px;
	font-weight:400;
    padding: 10px 25px;
   
	transition-duration: 200ms;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	-o-transition-duration: 200ms;
	
	text-transform:capitalize;
}

.resp-tabs-list li.resp-tab-active, .resp-tabs-list li:hover {
	background: #296db6;
	background: -moz-linear-gradient(top, #296db6 0%, #21548d 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#296db6), color-stop(100%,#21548d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #296db6 0%,#21548d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #296db6 0%,#21548d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #296db6 0%,#21548d 100%); /* IE10+ */
	background: linear-gradient(to bottom, #296db6 0%,#21548d 100%); /* W3C */

    border: 1px solid #3d7aad;
    color: #ffffff;
    transition-duration: 200ms;
	-webkit-transition-duration: 200ms;
	-moz-transition-duration: 200ms;
	-ms-transition-duration: 200ms;
	-o-transition-duration: 200ms;
}

.resp-tabs-container { margin: 20px 0 0 1px;}

.widget button, .widget input[type="button"], .widget input[type="reset"], 
.widget input[type="submit"], a.button, button, .contributor-posts-link,
input[type="button"], input[type="reset"], input[type="submit"], 
.button_content_inner a, .woocommerce #content input.button, 
.woocommerce #respond input#submit, .woocommerce a.button, 
.woocommerce button.button, .woocommerce input.button, 
.woocommerce-page #content input.button, .woocommerce-page #respond input#submit, 
.woocommerce-page a.button, .woocommerce-page button.button, 
.woocommerce-page input.button {
    background: #ffffff ;
    border-color:bebebe;
    color: #0f0f0f;
	border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
-moz-border-radius:5px;
	
}
.widget input[type="button"]:hover, .widget input[type="button"]:focus, .widget input[type="reset"]:hover, .widget input[type="reset"]:focus, .widget input[type="submit"]:hover, .widget input[type="submit"]:focus, a.button:hover, a.button:focus, button:hover, button:focus, .contributor-posts-link:hover, input[type="button"]:hover, input[type="button"]:focus, input[type="reset"]:hover, input[type="reset"]:focus, input[type="submit"]:hover, input[type="submit"]:focus, .calloutarea_button a.button:hover, .calloutarea_button a.button:focus, .button_content_inner a:hover, .button_content_inner a:focus, .woocommerce #content input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce-page #content input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce #content input.button.disabled, .woocommerce #content input.button:disabled, .woocommerce #respond input#submit.disabled, .woocommerce #respond input#submit:disabled, .woocommerce a.button.disabled, .woocommerce a.button:disabled, .woocommerce button.button.disabled, .woocommerce button.button:disabled, .woocommerce input.button.disabled, .woocommerce input.button:disabled, .woocommerce-page #content input.button.disabled, .woocommerce-page #content input.button:disabled, .woocommerce-page #respond input#submit.disabled, .woocommerce-page #respond input#submit:disabled, .woocommerce-page a.button.disabled, .woocommerce-page a.button:disabled, .woocommerce-page button.button.disabled, .woocommerce-page button.button:disabled, .woocommerce-page input.button.disabled, .woocommerce-page input.button:disabled{
    background: #1e5792;
    border-color:#1e5792;
	color: #ffffff;
}

.home-blog .owl-theme .owl-controls .owl-page.active span, .home-blog .owl-theme .owl-controls.clickable .owl-page:hover span {
    background: url("images/megnor/blog-bullate.png") no-repeat scroll 0 -24px;
}
.home-blog .owl-theme .owl-controls .owl-page span {
    background: url("images/megnor/blog-bullate.png") no-repeat scroll 0 0;
}
.widget .widget-title {border-bottom: 4px solid #124375;padding-bottom: 17px;}
.category-toolbar {
    background: #f5f5f5;
    border: medium none;
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;   
    padding: 8px 8px 7px;
}
.page-title{padding:0;}
.page-title-inner {
    border-bottom: 1px solid #ededed;
    padding: 20px 0;
}
.primary-sidebar .widget.woocommerce ul li a,.primary-sidebar .widget ul li a {
    background: url("images/megnor/dot.png") no-repeat scroll 2px 9px;    
}
.primary-sidebar .widget.woocommerce ul li a:hover,.primary-sidebar .widget ul li a:hover {
    background: url("images/megnor/dot.png") no-repeat scroll 2px -56px;
}
.product-categories{z-index:0;}

.upsells.products > h2, .related.products h2{font-weight:600;}

.widget_search #searchform .search-field{
	border-radius:5px 0 0 5px;
	-webkit-border-radius:5px 0 0 5px;
	-khtml-border-radius:5px 0 0 5px;
	-moz-border-radius:5px 0 0 5px;
}
.widget_search #searchform #searchsubmit{
	border-radius:0 5px 5px 0;
	-webkit-border-radius:0 5px 5px 0;
	-khtml-border-radius:0 5px 5px 0;
	-moz-border-radius:0 5px 5px 0;
	border:none;
}
h1.entry-title a {color: #124375;}
article.post.sticky{
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
}
.entry-meta span:hover i.fa, .entry-meta span:hover a, .entry-meta span:hover a::before { color: #2271b2; }
.entry-header::before {
    background-color:#1e5792;
}
.sticky .read-more-link,.read-more-link:hover {
 	background: #1e5792;
    border-color:#1e5792;   
    color: #ffffff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
   
}
.sticky .read-more-link:hover,.read-more-link{
	background: #ffffff;
    border-color:#bebebe;   
    color: #0f0f0f;
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
}


.paging-navigation .page-numbers {   
	border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-moz-border-radius:3px; 
	
    padding: 5px 10px;
}
.paging-navigation a:hover, .paging-navigation .page-numbers.current{
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #cfcece;
    color: #444444;
}
.paging-navigation a:hover .fa{color:#666666;}
.blog-posts-content .block_hover,.entry-thumbnail .block_hover,.portfolio-filter-container .block_hover,.gallery-caption {
    background: rgba(30, 87, 146, 0.5) none repeat scroll;
}
.block_hover .links a:hover i ,.entry-thumbnail .links a:hover .fa,.gallery-caption .gallery-zoom:hover, .gallery-caption .gallery-redirect:hover{
    background: #fbc403;
    color: #124375;    
}

.options li a:active, .options li a.selected ,.options li a:hover{
    background-color: #1e5792;   
}
.options li a{
	  border-color:#1e5792;
	  color:#1e5792;	
}
.blog-posts-content .post-content-inner {   
    width: 42%;
}
.owl-theme .owl-controls .owl-buttons div.owl-next {
    background: url("images/megnor/sprite-wc.png") no-repeat scroll -33px 0;   
}
.owl-theme .owl-controls .owl-buttons div.owl-prev {
    background: url("images/megnor/sprite-wc.png") no-repeat scroll -9px 0;   
}
.home-cms-block .one_third{
	vertical-align:top;
}
/* ==========================================================================
   Woocommerce CSS
   ========================================================================== */

.woocommerce .summary .product_meta .sku_wrapper,
.woocommerce .summary .product_meta .posted_in {
	display: block;
}

.single-product #content div.product .summary .price {
	margin: 0 0 10px 0 !important;
	color: #CC141F !important;
	font-size: 20px !important;
}
.product-buttons a.more-info {
	background:#FFF !important;
	color: #000 !important;
	border:2px solid #000 !important;
	border-radius: 3px !important;
}
.product-buttons a.more-info:hover {
	background:#000 !important;
	color: #FFF !important;
	border:2px solid #000 !important;
}
.product-buttons a.quote {
	background:#FFF !important;
	color: #CC141F !important;
	border:2px solid #CC141F !important;
	border-radius: 3px !important;
}
.product-buttons a.quote:hover {
	background:#CC141F !important;
	color: #FFF !important;
	border:2px solid #CC141F !important;
}
.tm_product_nav_buttons {
	display: none !important;
}
.woocommerce ul.products li.product .image-block, 
.woocommerce-page ul.products li.product .image-block {
	min-height: 200px;
}
.woocommerce ul.products li.product h3, 
.woocommerce-page ul.products li.product h3 {
	min-height: 55px;
}

#woo-products .owl-theme .owl-controls {
    background: none;   
    left: auto;   
    position: absolute;
  	right: 0;
    top: -60px;
    width: 50px;
}

#woo-products .owl-buttons {
    background: none;     
    margin: 0 auto;
    padding: 0;
    width: auto;
}

.woocommerce ul.products li .container-inner, .woocommerce-page ul.products li .container-inner{
	  margin: 20px 0 20px;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{
	color: #cf082e;   
}

.woocommerce .products .star-rating:before, .woocommerce-page .products .star-rating:before, 
.woocommerce .products .star-rating span, .woocommerce-page .products .star-rating span {
    color: #ffffff;
}
.background-overlay {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;    
}

.widget button, .widget input[type="button"], .widget input[type="reset"], .widget input[type="submit"], a.button, button, .contributor-posts-link, input[type="button"], input[type="reset"], input[type="submit"], .button_content_inner a, .woocommerce #content input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce-page #content input.button, .woocommerce-page #respond input#submit, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce ul.products li.product .product_type_simple, .woocommerce-page ul.products li.product .product_type_simple, .woocommerce ul.products li.product .product_type_grouped, .woocommerce-page ul.products li.product .product_type_grouped, .woocommerce ul.products li.product .product_type_external, .woocommerce-page ul.products li.product .product_type_external, .woocommerce ul.products li.product .product_type_variable, .woocommerce-page ul.products li.product .product_type_variable {
	background-color: #ffe422;
	border-color:#bebebe;
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
	 color: #0f0f0f;
}
.woocommerce ul.products li.product:hover .product_type_simple, .woocommerce-page ul.products li.product:hover .product_type_simple, .woocommerce ul.products li.product:hover .product_type_grouped, .woocommerce-page ul.products li.product:hover .product_type_grouped, .woocommerce ul.products li.product:hover .product_type_external, .woocommerce-page ul.products li.product:hover .product_type_external, .woocommerce ul.products li.product:hover .product_type_variable, .woocommerce-page ul.products li.product:hover .product_type_variable {
	background-color: #1e5792;
	border-color:#1e5792;
	color: #ffffff;
}
.woocommerce .star-rating span, .woocommerce-page .star-rating span, .wpb_wl_summary .star-rating span,
.woocommerce .star-rating::before, .woocommerce-page .star-rating::before, .wpb_wl_summary .star-rating::before{
	color: #cccccc;
}
.woocommerce .products .star-rating, .woocommerce-page .products .star-rating{visibility:visible;}
.rating-wrapper{
    top: 0;   
    left: 15px;  
    position: absolute;      
	display:block;
	padding:5px 0;
	width:5.8em;
	 transition: all 0ms ease;
-webkit-transition: all 0ms ease;
-moz-transition: all 0ms ease;
-ms-transition: all 0ms ease;
-o-transition: all 0ms ease;
	
}
.woocommerce ul.products li.product:hover .rating-wrapper, .woocommerce-page ul.products li.product:hover .rating-wrapper {
	display:block;
	 transition: all 0ms ease;
-webkit-transition: all 0ms ease;
-moz-transition: all 0ms ease;
-ms-transition: all 0ms ease;
-o-transition: all 0ms ease;
	 
}
.woocommerce span.onsale, .woocommerce-page span.onsale,.woocommerce ul.products li.product:hover span.onsale {
    background: #FDE505; 
    color: #D3292C;
	padding: 3px 8px;
}


.breadcrumb_last, .woocommerce .woocommerce-breadcrumb span, .woocommerce-page .woocommerce-breadcrumb span {
    color: #002c4e;
    font-weight: 600;
}
.container-inner .clear{clear:none;}

#woo-small-products .image-block{overflow:hidden;}
#woo-small-products .background-overlay{display:none;}
#woo-small-products .product-block-hover{left:0;display:none;}
#woo-small-products ul.products li.product .image-block > a{display:block;}
#woo-small-products .products li .price del {
    color: #aaaaaa;
    display: block;
	margin:0;   
}

#woo-small-products .products li .price {
    color: #cf082e;
    font-size: 16px;
}
#woo-small-products .woocommerce .rating-wrapper {   
	bottom: 0;
	float: left;
	left: 0;
	margin: 5px 0 0 20px;
	position: relative;
	visibility: visible;
}
#woo-small-products .woocommerce .rating-wrapper .star-rating{margin:0;}
#woo-small-products .woocommerce .product-block-hover .yith-wcwl-add-to-wishlist{display:none;}

.woocommerce ul.products li.product:hover .product-name, .woocommerce-page ul.products li.product:hover .product-name {
    color: #cf082e;
}
.woocommerce #content nav.woocommerce-pagination ul li a:focus, .woocommerce #content nav.woocommerce-pagination ul li a:hover, .woocommerce #content nav.woocommerce-pagination ul li span.current, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .woocommerce-page #content nav.woocommerce-pagination ul li a:focus, .woocommerce-page #content nav.woocommerce-pagination ul li a:hover, .woocommerce-page #content nav.woocommerce-pagination ul li span.current, .woocommerce-page nav.woocommerce-pagination ul li a:focus, .woocommerce-page nav.woocommerce-pagination ul li a:hover, .woocommerce-page nav.woocommerce-pagination ul li span.current {
    background: #f6f6f6 none repeat scroll 0 0;
    border: 1px solid #cfcece;
    color: #444444;
}

.woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li span, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li span {
	border-radius:3px;
	-webkit-border-radius:3px;
	-khtml-border-radius:3px;
	-moz-border-radius:3px;
}
.woocommerce #content nav.woocommerce-pagination ul li a, .woocommerce #content nav.woocommerce-pagination ul li span, .woocommerce nav.woocommerce-pagination ul li a, .woocommerce nav.woocommerce-pagination ul li span, .woocommerce-page #content nav.woocommerce-pagination ul li a, .woocommerce-page #content nav.woocommerce-pagination ul li span, .woocommerce-page nav.woocommerce-pagination ul li a, .woocommerce-page nav.woocommerce-pagination ul li span {padding: 7px;}


.yith_magnifier_zoom {
    border: 1px solid #ededed !important;
    border-radius: 5px !important;;

}
.thumbnails .yith_magnifier_gallery li a {
    border: 1px solid #ededed;
    border-radius: 5px !important;     
    margin: 0 15px !important;   
	overflow:hidden;
	display:inline-block !important;
	float:none !important;
	width:auto !important;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img, .woocommerce-page ul.cart_list li img, .woocommerce-page ul.product_list_widget li img{
	border-radius:5px;
	border:1px solid #e6e6e6;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px;
}

.woocommerce .woocommerce-message,.woocommerce-page .woocommerce-message,.woocommerce .woocommerce-info,.woocommerce-page .woocommerce-info {
    border-top: 3px solid #1e5792;
}
.woocommerce .woocommerce-message:before,.woocommerce-page .woocommerce-message:before,.woocommerce .woocommerce-info:before,.woocommerce-page .woocommerce-info:before{
    background-color: #1e5792;  
}
.woocommerce .woocommerce-error,.woocommerce-page .woocommerce-error {
    border-top: 3px solid #cf082e;
}
.woocommerce .woocommerce-error:before,.woocommerce-page .woocommerce-error:before {
    background-color: #cf082e;   
}

.woocommerce .wc-proceed-to-checkout .checkout-button, .woocommerce-page .wc-proceed-to-checkout .checkout-button {
    background: #eae8e9 none repeat scroll 0 0;
    border: 2px solid #eae8e9;
    color: #0f0f0f;
    padding: 10px 15px;    
}
.woocommerce .wc-proceed-to-checkout .checkout-button:hover, .woocommerce-page .wc-proceed-to-checkout .checkout-button:hover {
    background: #ffe422 none repeat scroll 0 0;
    border: 2px solid #ffe422;
    color: #0f0f0f;    
}
 
.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {margin: 0 0 5px;}

.images .yith_magnifier_zoom {   
    overflow: hidden;
}
.yith_magnifier_zoom_magnifier{	
	border-radius:5px !important;
-webkit-border-radius:5px !important;
-khtml-border-radius:5px !important;
-moz-border-radius:5px !important;
z-index:999 !important;
}
.woocommerce #content div.product div.thumbnails a, .woocommerce div.product div.thumbnails a, .woocommerce-page #content div.product div.thumbnails a, .woocommerce-page div.product div.thumbnails a {   
    padding: 0;  
}

.woocommerce #content div.product, .woocommerce div.product, .woocommerce-page #content div.product, .woocommerce-page div.product {
	overflow:visible;
}

.woocommerce #content input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce a.button.added:before, .woocommerce button.button.added:before, .woocommerce input.button.added:before, .woocommerce-page #content input.button.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce-page a.button.added:before, .woocommerce-page button.button.added:before, .woocommerce-page input.button.added:before {
    color: #1e5792;
}

.woocommerce #content input.button.loading:before, .woocommerce #respond input#submit.loading:before, .woocommerce a.button.loading:before, .woocommerce button.button.loading:before, .woocommerce input.button.loading:before, .woocommerce-page #content input.button.loading:before, .woocommerce-page #respond input#submit.loading:before, .woocommerce-page a.button.loading:before, .woocommerce-page button.button.loading:before, .woocommerce-page input.button.loading:before {
    background: rgba(0, 0, 0, 0) url("images/ajax-loader.gif") no-repeat scroll center 
}
/* ==========================================================================
   Wislist CSS
   ========================================================================== */
  
#yith-wcwl-popup-message {background: #1e5792 !important;} 
.yith-wcwl-wishlistexistsbrowse.show a::before, .yith-wcwl-wishlistaddedbrowse.show a::before{top:0;}





.woocommerce .product-block-hover .yith-wcwl-wishlistexistsbrowse.show a::before,.woocommerce .product-block-hover .yith-wcwl-wishlistaddedbrowse.show a::before {   
    position: relative;   
}
.woocommerce ul.products li.product a.add_to_wishlist::before, .woocommerce-page ul.products li.product a.add_to_wishlist::before {   
   
    position: relative;
    
}


.woocommerce ul.products li.product:hover .product-block-hover{
	opacity:1;
-khtml-opacity: 1;
-webkit-opacity: 1;
-moz-opacity:1;
	transition-duration: 300ms;
-webkit-transition-duration: 300ms;
-moz-transition-duration: 300ms;
-ms-transition-duration: 300ms;
-o-transition-duration: 300ms;
}
.container-inner > a {
    display: block;
}


.woocommerce ul.products .gridlist-buttonwrap{display:inline-block;vertical-align:top;}
.wpb_wl_preview_area .wpb_wl_preview{opacity:1;display:inline-block;}

.woocommerce ul.products.list li.product hr{display:none;}
.list .container-inner .clear {
    clear: none;
}

.woocommerce ul.products.list .container-inner, .woocommerce-page ul.products.list .container-inner{border:none;border-bottom:1px solid #ededed;}




ul.products.list li.product h3, ul.products.list li.product div[itemprop="description"], ul.products.list li.product .price, ul.products.list li.product .gridlist-buttonwrap{text-align:left;}


.woocommerce ul.products.list .rating-wrapper,.woocommerce-page ul.products.list .rating-wrapper{
 	left: auto;
    right: 0;
    top: 10px;
}
.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price{padding:0;}
.woocommerce a.compare.button:hover{border:none;}


.woocommerce ul.products li.product .price del, .woocommerce-page ul.products li.product .price del, 
.woocommerce #content div.product p.price del, .woocommerce #content div.product span.price del, 
.woocommerce div.product p.price del, .woocommerce div.product span.price del, .woocommerce-page #content div.product p.price del, 
.woocommerce-page #content div.product span.price del, .woocommerce-page div.product p.price del, 
.woocommerce-page div.product span.price del {
    color: #aaaaaa;   
}
/* ==========================================================================
   Quick View css
   ========================================================================== */

.wpb_wl_summary .button {
    background: #ffffff none repeat scroll 0 0;
    color: #0f0f0f;
	border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
-moz-border-radius:5px;
}
.wpb_wl_summary .button:hover{
	background:#1e5792;
	border:1px solid #1e5792;
	color:#ffffff;
}

/* ==========================================================================
   Home CMS Banner
   ========================================================================== */
  
.cms_banner.home-cms-banner1 {
    text-align: left;
} 
.cms_banner.home-cms-banner2 {
    float: left;
    margin: 0 0 30px 10px;
} 

.cms_banner.home-cms-banner3 {
    float: right;
}
.cms_banner.home-cms-banner4{float:right;}

/* ==========================================================================
   Shortcode CSS
   ========================================================================== */
.simple-type.small-title{
	margin:0 0 25px;
	font-size:20px;
}
.blog-posts-content .post-author,.blog-posts-content .post-title a:hover{
	 color: #fbc403;
}

.blog-posts-content .post-title a {
    color: #002c4e;
	font-family:'Raleway',Arial,Helvetica,sans-serif;
}
.attachment span.entry-date::before, .entry-content .edit-link a::before, .entry-meta .edit-link a::before, .site-content .byline a::before, .site-content .comments-link a::before, .site-content .entry-date a::before, .site-content .featured-post::before, .site-content .full-size-link a::before, .site-content .parent-post-link a::before, .site-content .post-format a::before{
	color: #2271b2;
}
.fa {color: #2271b2;}
.simple-type.small-title{color:#124375;}
.style1 #tab ul li a.current, .style1 #tab ul li a:hover,.blockquote-inner.style-2 blockquote.blockquote {background: #1e5792;    }
.vertical_tab.style2 #tab ul li a.current, .vertical_tab.style2 #tab ul li a:hover{border-left-color:#1e5792; }
.horizontal_tab.style2 #tab ul li a.current, .horizontal_tab.style2 #tab ul li a:hover{border-top-color:#1e5792; }
.button i{color:#0f0f0f;}
.button:hover i{color:#ffffff;}
.blockquote-inner.style-1 blockquote.blockquote{border-right-color:#1e5792;}
.blockquote-inner.style-4 blockquote.blockquote { border: 2px solid #1e5792;}
.home-cms-block .service:hover .icon{
	background:#2270b2;
	border-color:#2270b2;
	transition: all 300ms ease;
-webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
}
.home-cms-block .service .fa{
	color:#2270b2;
	transition: all 300ms ease;
-webkit-transition: all 300ms ease;
-moz-transition: all 300ms ease;
-ms-transition: all 300ms ease;
-o-transition: all 300ms ease;
}
.home-cms-block .service:hover .fa{
	color:#ffffff;
}

.address-title.simple-title {
    color: #124375;
    font-size: 20px;
}
.custom_address .address-text {  
	border-radius:5px;
	-webkit-border-radius:5px;
	-khtml-border-radius:5px;
	-moz-border-radius:5px; 
}
.custom_address .address-text:hover {
    border-color: #1e5792;   
}
.custom_address .address-text:hover .icon {
    background: #1e5792;   
}
.custom_address .address-text:hover .fa {
    color: #fce204;
}

.style-2 .single-faq .title {
    color: #2271b2;   
    font-weight: 600;   
}
/* ==========================================================================
   Product Navigation css
   ========================================================================== */

.tm_product_nav_buttons .previous a:hover,.tm_product_nav_buttons .next a:hover{
	color:#ffe422;
}

.col70 .button{
	background:#ffffff;
	border:1px solid #bebebe;
	color:#0f0f0f;
}
.col70 .button:hover{
	background:#1e5792 ;
	border:1px solid #1e5792 ;
	color:#ffffff;
	
}
/* ==========================================================================
   Footer CSS
   ========================================================================== */
.site-footer{
	border:none;	
}   
.site-footer .newsletter-email {
    border: 1px solid #e1e1e1;
	padding:15px;
    width: 350px;		
	border-radius:5px 0 0 5px;  
	-webkit-border-radius:5px 0 0 5px;  
	-khtml-border-radius:5px 0 0 5px;  
	-moz-border-radius:5px 0 0 5px;  
}
.site-footer .newsletter .newsletter-submit {
    background: #002c4e ;
    border: 2px solid #002c4e;
    border-radius: 0 5px 5px 0; 
	-webkit-border-radius:0 5px 5px 0; 
	-khtml-border-radius:0 5px 5px 0; 
	-moz-border-radius:0 5px 5px 0; 
}
.site-footer .newsletter .newsletter-submit:hover {
    background: #064f88 ;
    border: 2px solid #064f88;
}
.site-footer {background-color: #064f88;}
.footer-bottom { background: #002c4e;    }
.follow-us a i {color: #ffffff;}
.follow-us a:hover i { color: #fce204;}

.cms_banner {   
    overflow: hidden;
    position: relative;
    text-align: center;   
}

.cms_banner_inner a:before,.homesubbaner .tm_banner_inner a:before{
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
	
   	transform:scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -150%, 0px);
	-webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -150%, 0px);
	-moz-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -150%, 0px);
	-ms-transform:scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -150%, 0px);
	-o-transform:scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -150%, 0px);
    transition: transform 0.9s ease 0s;
	
    width: 100%;
}
.cms_banner:hover .cms_banner_inner a:before ,.homesubbaner .tm_banner_inner:hover a:before{   
	transform:scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 150%, 0px);
	-webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 150%, 0px);
	-moz-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 150%, 0px);
	-ms-transform:scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 150%, 0px);
	-o-transform:scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 150%, 0px);
}

#to_top {
    background: url("images/megnor/up.png") no-repeat scroll 0 0;   
}

.footer-menu ul li, .footer-menu-links ul li {
    background: rgba(0, 0, 0, 0) url("images/megnor/footer_pipe.jpg") no-repeat scroll left center;   
}